[Tags]
Tag1=Entry:External,Other Attributes:ID,Origin,Comment
Tag2=PL:Internal,Empty,Other Attributes:DATA
Tag3=pslTransList:External,Other Attributes:Source-Language,NAME,ID,Target-Language
Tag4=pslXMLExportImport:External
Tag5=--end--
Tag6=Entry:External,Other Attributes:Id,Origin
Tag7=--end--
DefaultTagStyle=External
[FormatMappings]
DefaultTextFormat=Not Bold,Not Italics,Not Underline,Not DoubleUnderline,Not Strikethrough,Not Subscript,Not Superscript,Not SmallCaps,Colour:Black,Size:10.0,Face:Arial Unicode MS
Map1=--end--
Map2=--end--
DisableFontTag=No
[Symbols]
DontConvert=No
Codepage=English
ISOamsa=No
ISOamsb=No
ISOamsc=No
ISOamsn=No
ISOamso=No
ISOamsr=No
ISObox=No
ISOcyr1=No
ISOcyr2=No
ISOdia=No
ISOgrk1=No
ISOgrk2=No
ISOgrk3=No
ISOgrk4=No
ISOlat1=No
ISOlat2=No
ISOnum=No
ISOpub=No
ISOtech=No
HTMLspecial=No
HTMLsymbol=No
XmlDefault=Yes
AddSymbol1=--end--
SkipSymbol1=--end--
[ReaderSettings]
KeepLineBreaks=No
KeepLineBreaksAfterPunctuation=No
AllowTranslatableScripts=Yes
Codepage=English
MetaCharsetTreatment=Add
XmlLangEmitMode=Leave
[GeneralSGMLSettings]
DTDSpecification=
DTDSpecificationType=None
DOCTYPE=pslXMLExportImport
DescriptiveName=PASSOLO XML Export/Import
CaseSensitive=Yes
[Viewer]
External=0
Path=
